@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600');



img{max-width:100%;}
p{text-align:justify}
.text-left p{ text-align:left}
.nomargin{margin:0}
.text-center p{text-align:center}

.no-bg{ background:none!important;}

.mobileNavWrapper .top-social-menu { list-style:none; padding:0; margin:0}
.mobileNavWrapper .top-social-menu li{ padding:5px 10px;}
.mobileNavWrapper .top-social-menu li a{ color:#000; font-size:13px;}
.mobileNavWrapper .top-social-menu li a i.fa{padding-right:5px;}
.topHeader{background: #eeeeee;font-size: 10px;line-height: 30px; display:block}
.topHeader ul{ list-style:none; padding:0; margin:0}
.topHeader ul li{display:inline-block}
.topHeader a{color:#000}
.topHeader .social{display:inline-block; padding-left:10px; margin-left:10px; border-left:1px solid #a2a2a2}
.topHeader .social i.fa{font-size:12px; margin:0 5px}
.topHeader .top-right li{margin-left:15px}
.topHeader .top-right i.fa{font-size:12px; margin:0 5px 0 0}
/* sticky Header */
#header.affix{position: fixed; top:0; box-shadow:0 3px 10px #eaeaea}
#header.affix .container{ }
#header.affix+*{margin-top:76px}

.header-mini{ margin-left:15px;}
.header-mini ul{ list-style:none; padding:0; margin:0}
.header-mini ul li{ display:inline-block; font-weight:normal}
.header-mini .icon-btn{ display:inline-block}
.header-mini .cart-bag a{background: url(../images/icon-bag.png) no-repeat left;padding: 0 0 0 25px;font-weight:normal}
.header-mini .search-btn{ position:relative;   padding-right:10px;margin-left:5px;}
.header-mini .search-btn a{background: url(../images/icon-header-search.png) no-repeat 6px 0;padding: 15px 20px;font-weight: normal;font-size: 0px;}
.header-mini .search-btn:after{position: absolute;content: '';border-right: 1px solid #b3b3b3;right: 0;top: 2px;height: 22px;}
.header-mini .search-form{position: absolute;right: 0;top: 56px;background: #fff;width: 244px;padding: 10px;border-radius: 5px;border: 2px solid #eee; display:none}
.header-mini .search-form:before{     content: '';position: absolute;right: 20px;width: 15px;height: 15px;top: -9px;border-left: 2px solid #eee;border-top: 2px solid #eee;border-radius: 3px;transform: rotate(45deg);background: #fff;}
.header-mini .search-form form{ position:relative}
.header-mini .search-form .form-control{font-size: 12px;padding: 5px 40px 5px 10px;height: 45px;border-color: #14a0d5;}
.header-mini .search-form .btn{position: absolute;right: 0;top: 0;font-size: 0;width: 40px;height: 45px;padding: 0;outline: none;background: url(../images/search-white.png) no-repeat 50% #14a0d5;border-radius: 0 5px 5px 0;background-size: 20px;}


/*
::-webkit-scrollbar{width:2px;}
::-webkit-scrollbar-track{border:1px solid #ececec;background-color:rgb(255, 255, 255);border-radius:25px}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-thumb{background-color:#25a6df;border-radius:25px}
::-webkit-scrollbar-button{display:none}
::-webkit-scrollbar-corner{}
::-webkit-resizer{}
*/

.navbar ul>li> a{color: #000;text-transform: capitalize;text-decoration:none;padding: 7px 15px;font-size:14px;display:block;border-radius: 6px;font-weight:500;}
.navbar ul>li.dropdown > a:after{font-family:FontAwesome; content:"\f0d7"; margin-left:5px;}
.navbar ul>li li a{padding: 7px 7px;font-size:14px;}
.navbar ul>li:hover> a{color: #c29419;}
.navbar ul>li:last-child{border-right:none}
.navbar ul>li.reqbtn a{background:#25a6df;color:#fff;box-shadow: 0 3px 3px #92cee8;font-size: 102%;padding: 10px 24px; border:1px solid #25a6df}
.navbar ul>li.reqbtn:hover a{border-color:#25a6df;color:#25a6df;background:#fff}
.navbar ul>li:hover> a{color: #25a6df;transition: 0.1s linear;}

.navbar-toggler{    position: static;
    margin: 22px 0 0 0;
    float: right;}

@media(min-width:768px){
.navbar ul>li{ padding-left:2px;}
.navbar ul>li li:not(:last-child){ border-bottom:1px  solid #e6e6e6}
.navbar ul>li ul{    -webkit-animation-duration: .3s;
    -moz-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    animation-iteration-count: 1;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;    -webkit-animation-name: slide-down-slow;
    -moz-animation-name: slide-down-slow;
    animation-name: slide-down-slow;}
	
@-webkit-keyframes slide-down-slow{0%{-webkit-transform:perspective(1px) scaleY(.1);-moz-transform:perspective(1px) scaleY(.1);-ms-transform:perspective(1px) scaleY(.1);-o-transform:perspective(1px) scaleY(.1);transform:perspective(1px) scaleY(.1)}to{-webkit-transform:perspective(1px) scaleY(1);-moz-transform:perspective(1px) scaleY(1);-ms-transform:perspective(1px) scaleY(1);-o-transform:perspective(1px) scaleY(1);transform:perspective(1px) scaleY(1)}}
@keyframes slide-down-slow{0%{-webkit-transform:perspective(1px) scaleY(.1);-moz-transform:perspective(1px) scaleY(.1);-ms-transform:perspective(1px) scaleY(.1);-o-transform:perspective(1px) scaleY(.1);transform:perspective(1px) scaleY(.1)}to{-webkit-transform:perspective(1px) scaleY(1);-moz-transform:perspective(1px) scaleY(1);-ms-transform:perspective(1px) scaleY(1);-o-transform:perspective(1px) scaleY(1);transform:perspective(1px) scaleY(1)}}


	
.navbar ul>li:hover>ul{display:block}
	.navbar-toggler {display: none;}
	#header {padding:15px 0;position: relative;z-index: 123;}
	#mobileMenuButton{display:none}
}


.pageContent{ position:relative; min-height:900px;}	
.pageContent .pageOverlay{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.4);left: 0;top:0;z-index: 12;opacity:0; transition:.5s; display:none}	
.pageContent.showNav .pageOverlay{ opacity:1;display:block}
	
/* menu start */
.mobileNavWrapper ul.nav li a { display:block; display: block; color: #000; font-size: 15px; text-transform: capitalize; padding:8px 15px;  }
.mobileNavWrapper ul.nav li:not(:last-child) a {border-bottom: 1px solid #6B6B6B; }
.mobileNavWrapper ul li a:hover, .mobileNavWrapper ul li.active a { color: #FFF; background: #25a6df; text-decoration:none; }
.mobileNavWrapper { background:#fff; width: 250px; height: 100%; min-height: 100%; position: fixed; right: -250px; padding-top:50px; top: 0; overflow-x: hidden; z-index: 16; }
.mobileNavWrapper h2{    font-size: 23px;
    padding: 15px; margin:0px} 
.mobileNavWrapper, .header {
 transition: all .30s ease; -webkit-transform: translateX(0px); -ms-transform: translateX(0px); transform: translateX(0px); -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; }
.pageContent{ transition:all .30s ease;-webkit-backface-visibility:hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;} 
.mobileNavWrapper .navbar-nav li{ position:relative}
.mobileNavWrapper .navbar-nav li ul{padding: 0;box-shadow: none;margin: 0;border: none;}
.mobileNavWrapper ul.nav li li a {padding: 4px 27px;font-size: 87%;border-color: #efefef;color: #828282;}
.mobileNavWrapper .navbar-nav li .hasSub{position: absolute;right: 0;width: 45px;height: 41px;top: 0;z-index: 123;background: #00629f;cursor: pointer;}
.mobileNavWrapper .navbar-nav li .hasSub:after{ position:absolute;     content: '';width: 12px;height: 12px;border-top: 2px solid #fff;border-right: 2px solid #fff;left: 18px;top: 12px;transform: rotate(135deg);}

.mobileNavWrapper.showNav, .header.showNav, .pageContent.showNav { -webkit-transform: translateX(-250px); -ms-transform: translateX(-250px); transform: translateX(-250px); }
#mobileMenuButton{float: right;margin-top: 17px;font-size: 25px;color:#000}
/* menu close */	
	


.slider{ margin:0 0 0;  position:relative;}
.slider .carousel-item{ color:#fff;font-size:18px;}
.slider .carousel-item>img{ width:100%}
.slider .carousel-item h5,.slider .carousel-item h2,.slider .carousel-item h3{font-weight:bold; text-transform:uppercase; padding:5px 40px; display:inline-block;clip-path: polygon(0 0, 100% 0%, 95% 100%, 5% 100%); }
.slider .carousel-item h5{ background:#feda8d; color:#464545; font-size:30px; font-weight:600; margin:0}
.slider .carousel-item h2{background:#464545; color:#fff; font-size:60px;}
.slider .carousel-item h3{background:#07748b; color:#feda8d; font-size:50px; margin-bottom:30px;}
.slider .carousel-item p{font-size:12px; color:#464545; text-transform:uppercase; font-weight:600; margin-bottom:30px;}
.slider .carousel-item .btn{font-size: 16px;color: #464545;background: #fff;font-weight: 600;text-transform: uppercase;width:215px;padding: 14px 15px;box-shadow: 0 8px 3px rgba(85, 207, 232, 0.65); border-radius:3px}
.slider .carousel-item .btn:after{content: "\f105";font-family: FontAwesome;width: 25px;height: 25px;background: #000;text-align: center;display: inline-block;line-height: 23px;border-radius: 50%;color: #ffffff;font-size: 24px;font-weight: bold;margin: 0 0 0 10px;position: relative;top: 2px;}
.slider .carousel-item .btn:hover{}

.count-clients{ background:#eeeeee; padding:20px 0;text-align:center; margin-bottom:2em; }
.count-clients h1{ position:relative; color:#242423; font-size:20px; text-transform:uppercase; margin:0 }
.count-clients h1:before,.count-clients h1:after{content: '';position: absolute;left: 0;right: 0;top: 9px;border-bottom: 4px double #c6d4d4;}
.count-clients h1:after{top: 15px;border-bottom-width: 1px;}
.count-clients h1 strong{font-weight: 500;position: relative;z-index: 1;padding: 0 25px;background: #eee;}
.count-clients h1 strong:after,.count-clients h1 strong:before{content: '';position: absolute;left: 0;width:15px;top: 14px;border-bottom: 1px solid #c6d4d4;}
.count-clients h1 strong:before{left:auto; right:0}



.mid-title{font-size:24px; text-transform:uppercase; color:#242423; font-weight:600; padding-bottom:7px; margin-bottom:30px; position:relative; text-align:center}
.mid-title:after{content: '';position: absolute;left: 0;right: 0;bottom: 0;width: 120px;height: 4px;background: #40dbff;margin: auto;}

.products{ margin-bottom:20px}
.products .item{margin-bottom:30px; }
.products .thumb{position:relative}
.products .item .thumb{
    display: table;
    width: 100%;
    overflow: hidden;
    padding: 0px 3px;
    width: 100%;
    height: 160px;
    display: table;
    border: 1px solid #eee;
}

.products .item>.thumb>a,.products .thumb .inner{
    display: table-cell;
    /* height: 300px; */
    vertical-align: middle;
    display: table-cell;
    vertical-align: middle;
}
.products .item>.thumb>a>img,.products .thumb .inner img{
    height: auto;
    width: auto;
    display: table-cell;
    vertical-align: middle;
    max-height: 250px;
    border: none;
    margin: auto;
}
.products .thumb img,.products .item img{width:100%; height:auto;    border: 1px solid #eee;}
.products .thumb .add-to-wishlist{position: absolute;right: 10px;top: 10px;width: 48px;height: 48px;background: #fff;text-align: center;line-height: 51px;font-size: 28px;color: #b0b0b0;border-radius: 50%;}
.products .desc { font-size:12px; font-weight:500;color:#000;}
.products .desc h3,.products .item h2{font-size: 14px;margin: 10px 0 5px; color:#000}
.products .desc a{ color:#000;}
.products .desc .price-box{ font-size:16px; margin-top:3px; color:#20419a }
.products .desc .price{ color:#20419a }
.products .item a span.price{ display:block}
.products a.button{font-size: 12px;text-transform: uppercase;font-weight: 600;background: #13a0d5;color: #fff;padding: 10px;display: inline-block;margin-top: 5px; display:none;}

.hot-products{}
.hot-products .item{position:relative }
.hot-products .item img{ width:100%; }
.hot-products .item .mark{font-size: 23px;color: #fff;font-weight: 400;background: #ffae00;position: absolute;left: 0;top: 15px;padding: 5px 25px 5px 10px;width: 130px;line-height: 1.0; clip-path: polygon(100% 0, 75% 100%, 0% 100%, 0 51%, 0% 0%);}
.hot-products>div:last-child .mark{ background:#000}
.hot-products .item .price{ font-size:62px; color:#fff; font-weight:bolder;    position: absolute;bottom: 50px;right: 10px; }
.hot-products .item .cat-name{ font-size:20px; color:#fff; font-weight:600;    position: absolute;right: 0;bottom: 0;padding: 10px;background: rgba(255, 255, 255, 0.23);width: 50%;text-align: right;background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.06) 46%, rgba(255,255,255,0.35) 100%);background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.06) 46%,rgba(255,255,255,0.35) 100%);background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.06) 46%,rgba(255,255,255,0.35) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#59ffffff',GradientType=1 );}


.special-collection{}
.special-collection .item{position:relative; font-size:16px; text-transform:uppercase; font-weight:600;margin-bottom:30px}
.special-collection .item img{width:100%}
.special-collection .item .desc{position: absolute;left: 15px;top: 30px; max-width:60%}
.special-collection .item h3{font-size: 21px;font-weight: 500;line-height: 1.5;margin: 0 0 5px;}
.special-collection .item h3 strong{font-weight: bolder;display: block;font-size: 160%;background: #ffae00;color: #272560;position: relative;left: -15px;padding: 0px 70px 0px 15px;clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);}
.special-collection .item .price{ font-size:36px; font-weight:bolder; text-transform:uppercase; margin:1em 0}
.special-collection .item .action{ width:220px; margin-top:15px;}
.special-collection .item .btn{font-size: 16px; margin-bottom:10px;color: #fff;font-weight: 500;text-transform: uppercase;width:215px;padding: 14px 15px;box-shadow: 0 8px 3px rgba(177, 177, 177, 0.65); border-radius:3px}
.special-collection .item .btn-default{background: #fff;color: #464545;}
.special-collection .item .btn-default:after{content: "\f105";font-family: FontAwesome;width: 25px;height: 25px;background: #000;text-align: center;display: inline-block;line-height: 23px;border-radius: 50%;color: #ffffff;font-size: 24px;font-weight: bold;margin: 0 0 0 10px;position: relative;top: 2px;}
.special-collection .item .btn-warning:after{content: url(../images/jcon-bag-white.png);width: 25px;height: 25px;display: inline-block;margin: 0 0 0 7px;position: relative;top: 6px;}
.special-collection .box:nth-child(2) h3 strong{background:#242424; color:#fff}
.special-collection .box:nth-child(3) h3 strong{background:#c1151b; color:#fff}
.special-collection .box:nth-child(4) h3 strong{background:#ff4341; color:#fff}

.welcometxt{ background:#b3f0ff; padding:3em 0;}
.welcometxt h1{ font-size:36px; color:#242423; margin:0 0 20px; border-bottom:3px solid #ffae00; text-transform:uppercase; padding-bottom:10px; font-weight:600}
.welcometxt p{ font-weight:600; color:#000; margin-bottom:30px;}
.welcometxt .btn{ font-size:16px; text-transform:uppercase;box-shadow: 0 8px 4px #94d8ea;}
.welcometxt .btn:after{content: "\f105";font-family: FontAwesome;width: 25px;height: 25px;background: #000;text-align: center;display: inline-block;line-height: 23px;border-radius: 50%;color: #ffae00;font-size: 24px;font-weight: bold;margin: 0 0 0 10px;position: relative;top: 2px;}
.welcometxt img{ border:10px solid #d1f6ff; border-radius:50%; box-shadow:0 0 20px #80c3d4}


.our-testimonial{ padding:3em 0}
.our-testimonial h1{ margin-bottom:0; font-weight:600; text-transform:uppercase}
.our-testimonial .item{margin-top:15px; font-family:Georgia; font-size:20px; font-style:italic; padding:0 10%;}
.our-testimonial .item .author{ color:#ffc716; margin-bottom:10px; position:relative; }
.our-testimonial .item .thumb{background:url(../images/quote-open.png) no-repeat left bottom}
.our-testimonial .item .thumb img{ border:5px solid #ffc716; width:125px; height:125px; border-radius:50%; margin:10px auto;}
.our-testimonial .item p{padding-bottom:40px; margin-bottom:10px;}
.our-testimonial .item p:after{content: url(../images/quote-close.png);position: absolute;margin: 1px 0px 0 -30px;z-index: -1;}
.our-testimonial .owl-carousel .owl-dots{display:block;text-align: center;}
.our-testimonial .owl-carousel .owl-dots .owl-dot{width:17px; height:17px; background:#1d4569; margin:3px 5px; border-radius:50%;}
.our-testimonial .owl-carousel .owl-dots .owl-dot.active{background:#ffc716}


.notice-message{padding:2.3em 0; background:#f2f2f2; color:#242423; font-weight:500}
.notice-message h3{font-size: 20px;color: #242423;font-weight: 600;margin: 15px 0 15px;}
.notice-message{}

#footer{  font-size:11px; color:#242423}
#footer a{color:#000}
#footer ul{list-style:none; padding:0; margin:0}
#footer .ftrnav li{margin-bottom:10px}
#footer .h3{font-size:16px; font-weight:600; margin:0px 0 15px;}
#footer .newsletter{background: #b3f0ff;padding:30px 20px;text-align: center;}
#footer .newsletter label{font-size: 16px;font-weight: 600; margin-bottom:10px}
#footer .newsletter .form-group{position:relative;margin: 0;}
#footer .newsletter .form-control{height: 40px;border-radius: 0;border: none;font-size: 12px;padding: 5px 115px 5px 20px;}
#footer .newsletter .btn{position:absolute;font-size: 16px;font-weight: 600;padding: 2px 15px;right: 0;top: 0;height: 40px;}
#footer .callus { margin:1em 0}
#footer .callus li {background:#f2f2f2; padding:10px 10px 10px 50px;line-height:1.3; display:inline-block; margin-right:15px; font-weight:500; position:relative; margin-bottom:5px;}
#footer .callus li:nth-child(1){ background:url(../images/footer-call-us.png) no-repeat left 5px #f2f2f2}
#footer .callus li:nth-child(2){ background:url(../images/footer-email-us.png) no-repeat left 5px #f2f2f2}
#footer .callus li a{color:#242423; font-size:18px; font-weight:600}
#copyright{ font-size:12px; color:#656565; font-weight:300; padding:15px 0; border-top:1px solid #d2d2d2; margin-top:3em;text-transform:uppercase}


.banner{background: #13a0d5;background-size:cover;padding: 4em 0;text-align:center;}
.banner h1{font-size: 40px;text-transform: uppercase;font-weight: 600;margin: 0;color: #fff;}




/* Contact Us */
.confrm{}
.confrm h3{color:#000000;font-size:24px;text-transform:uppercase; font-weight:500; margin:0 0 5px;}
.confrm label{ font-size:14px; font-weight:normal;}
.confrm .form-group{ margin-bottom:15px; }
.confrm .form-control{border: 1px solid #dddddd;border-radius: 0;height:45px;padding: 10px;font-size: 14px;}
.confrm .form-control:focus{ }
.confrm .form-control::placeholder{opacity:1; color:#464444}
.confrm textarea.form-control{ height:190px}
.confrm .btn{ font-size: 16px;text-transform: uppercase;padding: 10px;font-size:24px;font-weight:500;border-radius:5px;width:100%; box-shadow:none; color:#fff}
iframe{ width:100%; border:none; display:block}
.coninfo ul {display: inline-block;width: 100%;list-style: none;margin:1em 0 0;padding: 0;}
.coninfo ul li h4 {color:#fbac1d; margin:0; font-size: 14px;font-weight:500; text-transform: uppercase; }
.coninfo ul li p {text-align:left}
.coninfo ul li p a {color: #5c554d; font-size:120%; }
.coninfo ul li {float: left;width: 100%;margin-bottom: 20px;padding: 0 0 0 60px;position:relative}
.coninfo ul li:before{font-family: FontAwesome;content: '';position: absolute;left: 0;top: 3px;width: 50px;height: 50px;background: #dadada;border-radius: 50%;text-align: center;line-height: 50px;font-size: 23px;color: #2163af;}
.coninfo ul li.address:before { content: "\f041";}
.coninfo ul li.phone:before { content: "\f095";}
.coninfo ul li.email:before { content: "\f0e0"; }
.coninfo ul li.globe:before { content: "\f0ac"; }
.coninfo ul li.hour:before { content: "\f036"; }




/* Gallery */
.gallery-box{ margin-left:-5px; margin-right:-5px;}
.gallery-box>div{padding-left:5px; padding-right:5px;}
.fancy-item{display: inline-block;width: 100%;position: relative;margin:1em 0 0em;padding:0px;border:3px solid #fff;transition:.5s; height:250px; overflow:hidden;    outline: 1px solid #ececec;}
.fancy-item img{width:100%; position:relative; z-index:1; height:auto;min-height:250px; }
.fancy-item:after{left:0px; right:0px; position:absolute; top:0px; bottom:0px; background:url(../images/iconZoom-wh.png) no-repeat 50% rgba(19, 160, 213, 0.45);content:''; z-index:1; transform:scale(0); transition:.5s}
.fancy-item:hover:after{transform:scale(1);}
.fancy-item:hover{outline-color: #cecece;box-shadow: 0 0 15px #b3b3b3;}


h1.title{ margin:0 0 15px; font-size:24px; color:#000; position:relative;}
h1.title span{ position:relative; z-index:1;padding-right: 15px;background: #fff;} 
h1.title:before{content: '';border-bottom: 1px solid #dedede;width: 100%;left: 0;position: absolute;top: 15px;}

.innerContent .left-nav{}
.innerContent .left-nav ul{ list-style:none; padding:0; margin:10px 0 }
.innerContent .left-nav ul li:not(:last-child){ border-bottom:1px solid #e8e8e8}
.innerContent .left-nav ul li a{ display:block; padding:10px 0 10px 15px; position:relative; color:#000; font-size:14px;}
.innerContent .left-nav ul li a:before{content:''; position:absolute;    border-left: 5px solid #000;border-top: 4px solid transparent;border-bottom: 4px solid transparent;left: 0;top: 16px;}



/* Login/Register */
.userform{ margin-top:2em;font-family: 'Poppins', sans-serif;}
.userform form a{ text-decoration:underline}
.userform label{ font-weight:normal}
.userform form .form-group{ display:inline-block; width:100%; }
.userform form input[type="checkbox"]{margin: 0px 5px 0 0;width: 20px;height: 20px;float: left;}
.userform .form-control{ height:50px; border-radius:0; font-size:13px;}
.userform h1.title{text-transform:uppercase;  padding:0 0 0 0px;font-size:30px; margin-bottom:25px; display:inline-block}
.userform h1.title:before{ display:none;}
.userform .user-message{ margin-top:5em}
.userform .user-message ul{ list-style:none; margin:0 0 20px; padding:0}
.userform .btn{font-size: 24px !important;padding: 10px!important;text-transform: uppercase;margin-top: 10px;background: #000!important;border-color: #000!important;color: #fff !important;width: 100%;font-weight: normal!important;}
.userform .btn:hover{background:#fff; color:#000; }

.product-detail{font-family: 'Poppins', sans-serif; font-size:14px; padding-top:2em; padding-bottom:2em}
.product-detail .images{margin-bottom:2em; border:1px solid #ccc}
.product-detail .images img{ width:100%;}
.product-detail .short-desc{}
.product-detail .short-desc audio{ width:100%; margin:1em 0 2em}
.product-detail .short-desc h1{color: #242323;line-height: 1.2;margin: 0 0 15px; font-weight:600;font-size: 24px;
    color: #13a0d5; }
.product-detail .short-desc .qty-box{ /*border-top:1px solid #ece9e9; */ border-bottom:1px solid #ece9e9; padding:10px 0 25px 0; margin:2em 0;font-size:18px; color:#000}
.product-detail .short-desc .form-control{box-shadow: none;border: 1px solid #dadada;border-radius: 0;height: 45px; width:150px; margin-top:5px}
.product-detail .short-desc .price{font-size:26px!important; color:#242323!important;}
.product-detail .short-desc .price .amount{color:#000!important}
.product-detail .short-desc .price .amount del{color:#818181!important}
.product-detail .short-desc .btn,.product-detail .short-desc button.button{font-size: 28px;width: 100%;text-transform: uppercase;font-weight: 450;margin:1.5em 0  15px 0; background:#000; color:#fff; border:2px solid #000}
.product-detail .short-desc .btn:hover,.product-detail .short-desc button.button:hover{background:#fff; color:#000; }
.product-detail table.variations select{}
.woocommerce div.product form.cart .variations select{max-width: 100%;min-width: auto;display: inline-block;margin-right: 1em;padding: 8px 5px;border-radius: 2px;border: 1px solid #dadada;width: 220px;}
.woocommerce div.product form.cart .variations label{    text-transform: uppercase;font-size: 16px;color: #000;}
.woocommerce-product-details__short-description ul{    list-style: none;padding: 0;margin: 0 0 25px;}
.woocommerce-product-details__short-description ul li{ position:relative;    padding-left:20px;font-size: 15px;margin-bottom: 3px;}
.woocommerce-product-details__short-description ul li:before{ content:'';position: absolute;left: 0;top: 7px;border-left: 5px solid #000;border-top: 4px solid transparent;border-bottom: 4px solid transparent;}

body.woocommerce.single-product .innerContent>.container{ max-width:100%; padding:0}

.product-more-info{ background:#ffffff; padding:0 0 3em;}
.product-more-info .tabs{background: #e0e0e0;border-color: #e0e0e0;padding-top: 10px;text-align: center;margin-bottom:2em;padding: 10px  0 0;}
.product-more-info .tabs>li{ float:none; display:inline-block}
.product-more-info .tabs>li>a{font-size: 16px;opacity: 0.6;color: #331911;font-weight: 500;padding: 18px 25px;border-radius: 0;display: inline-block;}
.product-more-info .tabs>li.active>a{opacity:1; background:#ffffff}
.product-more-info{}

.product-more-info .woocommerce-Tabs-panel {
    max-width: 1230px; padding:0 15px;
    margin: auto;
}
.related.products{background:#fff; padding-bottom:0; display:none}
.related.products .row.products {max-width: 1230px;margin: auto; padding:0 15px; padding-bottom:0}
body.single-product .innerContent{padding-top:0;}
#comments{}
#comments .comments-title{font-weight: 600;margin: 0 0 0;font-size: 25px;text-transform: uppercase;}
#comments .comment-form p{ display:inline-block; width:100%; margin-bottom:10px;}
#comments .comment-form label{display: block;max-width: 100%;margin-bottom: 0;font-weight: 500;}
#comments .comment-form button,#comments .comment-form input,#comments .comment-form select,#comments .comment-form textarea{width: 100%;border-radius: 3px;height: 35px;border: 1px solid #e0e0e0; padding:3px 5px;}
#comments .comment-form textarea{height:150px;}
#comments .comment-form .comment-form-author{width:32%; float:left;}
#comments .comment-form .comment-form-email{width:32%; margin:0 2% 10px; float:left; }
#comments .comment-form .comment-form-url{ width:32%;float:right;}
#comments .comment-form .form-submit{ width:100%}
#comments .comment-form .submit{background: #ff6501;color: #fff;font-size: 16px;height: auto;padding: 8px 0;font-weight: 600;text-transform: uppercase;border: none;}

.woocommerce div.product div.images .flex-control-thumbs{display:flex;}
.woocommerce div.product div.images .flex-control-thumbs li img{ opacity:1; border:1px solid #ccc;}
.woocommerce div.product div.images .flex-control-thumbs li{ padding:3px;}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active{border-color: #13a0d5;
    border-width: 3px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active{border-color:#d3ced2!important;}

.related-products{ margin-top:3em}
.related-products .owl-controls{ display:none;}
.related-products .scroll-title{ font-size:30px; margin-bottom:30px; position:relative }
.related-products .scroll-title:after{position: absolute;content: '';width: 180px;height: 2px;background: #d1d1d1;bottom: 0;margin: auto;left: 0;right: 0;}


 /* Page Layout : Add To Cart */
.add-to-cart{margin-top:3em; margin-bottom:2em}
.add-to-cart .left-side .table-cart{ width:100%;    border-bottom: 1px solid #ccc;}
.add-to-cart .left-side .table-cart tr:first-child{ background:none}
.add-to-cart .left-side .table-cart th{border:none;background:none;font-size:16px;color:#252525;font-weight:normal;padding:10px 5px}
.add-to-cart .left-side .table-cart td{ font-size:15px; color:#000; padding:15px 5px; vertical-align:middle}
.add-to-cart .left-side .table-cart img{ border:1px solid #ccc;padding:2px;    width: 75px;}
.add-to-cart .left-side .table-cart .qty-box label{display:none}
.add-to-cart .left-side .table-cart td a{color:#000;}
.add-to-cart .left-side .table-cart td .small{font-size:12px; display:block}
.add-to-cart .left-side .table-cart td.qty{text-align:center}
.add-to-cart .left-side .table-cart .product-quantity .form-control{width:75px}
.add-to-cart .left-side .table-cart td .btn-danger{color:#fff}
.add-to-cart .table-summary{ width:100%;font-size:18px; }
.add-to-cart .table-summary td{ padding:5px 0;text-transform:capitalize;}
.add-to-cart .table-summary td:last-child{text-align:left}
.add-to-cart .table-summary .total-row{border-top: 1px solid #fff;}
.add-to-cart .table-summary .price td{padding-bottom:10px;}
.add-to-cart .table-summary .cart-subtotal{border-top: 1px solid #ccc;}
.add-to-cart .table-summary .cart-subtotal td,.add-to-cart .table-summary .cart-subtotal th{font-weight:normal}
.add-to-cart .table-summary .cart-subtotal td{padding-top: 0;}
.add-to-cart .table-summary .total-row strong{ font-size:24px;}
.add-to-cart .apply-coupon-form{ margin-top:0}
.add-to-cart .apply-coupon-form .form-group{ max-width:500px; position:relative}
.add-to-cart .apply-coupon-form .form-group .form-control{height:54px;font-size:14px;padding:10px 150px 10px 15px; border-color:#000;    background: #f3f3f3;font-family: 'Poppins', sans-serif;}
.add-to-cart .apply-coupon-form .form-group .btn{position: absolute;right: 1px;top: 1px;height: 52px;border: none;width: 140px;background: #000;color: #fff;border-radius: 0; padding:10px 0; text-transform:uppercase;font-family: 'Poppins', sans-serif;}
.add-to-cart .right-side .boxContent{padding:15px;border:5px solid #000;margin-bottom: 40px;}
.add-to-cart .right-side .boxContent h1{padding-bottom:10px;border-bottom:1px solid #ccc}
.add-to-cart .right-side .wc-proceed-to-checkout .btn{display: block;margin-top: 15px;text-transform: uppercase;background: #000;color: #fff;font-size: 28px;font-weight: bold;font-family: 'Poppins', sans-serif; padding:10px 5px;line-height: 1.5;}
.add-to-cart .right-side .wc-proceed-to-checkout .btn:hover{background: #fff;color: #000!important;border-color:#000!important}
.add-to-cart .right-side .shop-countinue{padding: 10px 40px;display: block;border: 1px solid #ccc;color:#ccc}
.add-to-cart .right-side .shop-countinue:hover{background:#000;border-color:#000;color:#fff}


.woocommerce-breadcrumb{display:none!important}
.innerContent .innerContent{min-height: auto;padding: 0;margin: 0;}
.innerContent .innerContent .container{padding:0;max-width:100%}
.woocommerce-ordering{float:right}
.woocommerce-ordering select{border: 1px solid #ccc;padding: 6px;border-radius: 3px;font-size: 14px;}
.woocommerce-result-count{float:left}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border: none;padding: 0;margin: 0;}

body.single-product #header+.innerContent{ padding-top:0}
.woocommerce div.product form.cart div.quantity{width:100%;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{ display:none;}
.related.products>h2{    font-weight: 500;
    color: #010101;
    text-align: center;
    padding-top: 20px;
    margin-top: 1em;
    margin-bottom: 25px;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%!important}
.woocommerce-cart .wc-proceed-to-checkout{padding:0;}
#customer_details label{display: block;
    float: none;
    width: 100%;
    margin: 0;
}
.woocommerce form .form-row label{margin-bottom:0;}
#customer_details .woocommerce-input-wrapper { width:100% }
#customer_details .input-text,.woocommerce form .form-row input.input-text {width: 100%; padding: 7px 15px;}
#customer_details textarea.input-text { height:150px;}

#payment ul li label{display: inline-block;width: auto;}
#payment button.button{width:100%; background:#000; padding:10px; line-height:1.5;    font-size: 28px;}

.dashboard .left-user-nav{}
.dashboard .left-user-nav{}
.dashboard .left-user-nav .woocommerce-MyAccount-navigation {border: 1px solid #000;background: #fff; width:100%;}
.dashboard .left-user-nav .woocommerce-MyAccount-navigation h2{    font-size: 18px;text-transform: uppercase;font-weight: 500;margin: 0 0 10px;background: #000;color: #fff;padding: 10px; }
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul{    background: #fff;
padding: 1em 0 2em 0;list-style: none;}
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul li{ border-top:1px solid #f5f4f4; position:relative}
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul li:first-child{border-top:none }
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul li a{ padding:7px 10px 7px 35px; display:block;text-decoration:none}
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul li:hover>a,
.dashboard .left-user-nav .woocommerce-MyAccount-navigation ul li.is-active>a{background: #000;color: #fff;}	

.dashboard	.boxContent h1.title{margin-top: 0;color: #000;font-weight: 500;border-bottom: 1px solid #ccc;padding-bottom: 5px;
margin-bottom: 1.5em;text-transform: capitalize;}
.dashboard table.my_account_orders .button {    background: #000;
color: #fff;
margin-right: 5px;}
.dashboard table.my_account_orders .button.view {background:#000}
.dashboard table.my_account_orders .button.cancel {background:#ff0000}
.dashboard .woocommerce-Address .title{ margin:0}	
.dashboard .woocommerce-Address .title h3{    font-size: 18px;
font-weight: 500;margin: 0 0 10px;}	
.dashboard .woocommerce-Address .title .edit{    background: #9a9a9a;color: #fff;padding: 6px 15px;border-radius: 5px;font-size: 12px;}
.dashboard .woocommerce-Address .title .edit:hover{background:#007ded}
.dashboard .woocommerce-Address address{line-height: 1.6;padding: 10px;box-shadow: 0 0 10px #cecece;border-radius: 5px;}	
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th{padding: 9px 8px;vertical-align: middle;font-size: 14px;}
.woocommerce-MyAccount-content .woocommerce-Addresses{    margin-top: 2em;}
.woocommerce-EditAccountForm legend{clear: both;padding-top: 2em;border-bottom: none;text-transform: capitalize;color: #000;
font-weight: 400;}
.woocommerce-EditAccountForm  .btn:hover{background:#007ded; border-color:#007ded}

.woocommerce ul.order_details{margin: 1em 0;list-style: none;padding: 0;}
.woocommerce-order-received .boxContent h2{    margin-top: 0;font-size: 22px;font-weight: 500;color: #ff7900;}
.woocommerce-order-received .boxContent .woocommerce-order-details table{    font-size: 16px;}
.woocommerce-order-received .boxContent address{    display: inline-block;width: 320px;padding: 1em;border: 3px solid #e2e2e2;
background: #fafafa;}
.woocommerce-account .woocommerce-MyAccount-content{width:100%;}
.woocommerce-bacs-bank-details{    border: 1px solid #cccccc;border-radius: 5px;background: #fff;padding: 1em;margin-bottom: 1.5em;box-shadow: 0 0 15px #e2e2e2;}
.woocommerce-bacs-bank-details h2{margin-top: 0;font-size: 22px;font-weight: 500; text-transform:capitalize;color: #ff7900;}
.woocommerce-bacs-bank-details h3{font-weight:500!important; font-size:20px;}
.woocommerce ul.order_details li{    font-size: 13px;}
.woocommerce ul.order_details li strong{color: #4174b9;font-weight: 500;}

.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success,
.woocommerce-order-received .woocommerce-notice.woocommerce-notice--error{font-size: 34px;margin-bottom: 10px;text-align:left;color: #01963d;font-weight: bold;}
.woocommerce-order-received .woocommerce-notice.woocommerce-notice--error{color:#fd0000}
.woocommerce div.product .woocommerce-tabs .panel iframe{ width:100%; border:none; margin:20px 0 0; background:#000}

.woocommerce div.product div.summary .product_meta{font-size: 18px}

.product-more-info .img{ height:auto;}

.midform{max-width: 992px;margin: auto;padding: 2em;box-shadow: 0 0 10px #eeeeee;border-radius: 5px;border: 1px solid #e6e6e6;}
.midform h3{ color:#13a0d5;   font-size: 23px;text-transform: capitalize;}
.midform label{margin: 0;font-weight: 600;color: #000;font-size: 15px; display:block}
.midform .form-control{font-size: 15px;height: 45px; color:#000}
.midform textarea.form-control{ height:150px}
.midform .btn{width: 100%;max-width: 320px;border-radius: 5px;}



.wwp-wholesale-pricing-details p {margin: 0;font-size: 14px;font-weight: normal;}
.wwp-wholesale-pricing-details p b{font-weight: normal;}
.woocommerce div.product div.summary .wwp-wholesale-pricing-details p {margin: 0;font-size: 18px;font-weight: normal;color: #095582;}


.products .product-category a{position:relative;display: inline-block;width: 100%;    border-radius: 6px;
    overflow: hidden;}
.products .product-category .overlay{
    position: absolute;
    top: 17%;
    left: 8%;
    width: 45%;
    }
.products .product-category h2{font-size:22px;color:#010101;margin: 0 0 20px;    font-weight: 600;}
.products .product-category h2 .count{display:none;}
.products .product-category .btn{font-size:14px;color:#464545;background: #fff;text-transform: uppercase;font-weight: 600;padding: 10px 24px;border-radius: 3px;box-shadow: 0 10px 7px rgba(0, 0, 0, 0.17);}



/* MEDIA QUERY */
@media(max-width:1300px){
#header .container,.slider .container{max-width:100%;}
}
@media(max-width:1200px){
.slider .carousel-item h5{ font-size:18px;}
.slider .carousel-item h2{ font-size:35px;}
.slider .carousel-item h3{ font-size:30px; margin-bottom:10px;}
.slider .carousel-item p{ margin-bottom:10px;}

.special-collection .item h3,.special-collection .item{font-size:14px;}
.special-collection .item .price{margin:15px 0; font-size:22px;}
.special-collection .item .btn{width: 165px;padding: 7px 5px 10px;font-size: 12px;}
}
@media(max-width:991px) and (min-width:768px){
.navbar ul>li> a{    padding: 11px 9px;}
.navbar ul>li.reqbtn a{font-size:100%}
}
@media(max-width:1199px){

}
@media(max-width:991px){
.text-md-center{text-align:center}
.slider .carousel-item h5{ font-size:13px;}
.slider .carousel-item h2{ font-size:25px;}
.slider .carousel-item h3{ font-size:20px; margin-bottom:10px;}
	
}
@media(max-width:767px){
.text-xs-center{text-align:center!important}
.title h1,.h1, h1,.welcometxt h1,.banner h1{font-size:25px;}
.h2, h2,.mid-title,.hot-products .item .mark{ font-size:20px;}
.h3, h3,.our-testimonial .item,#footer .h3,.notice-message h3,.our-testimonial {font-size:14px;}

	.topHeader{ display:none;}
#header .logo{ float:left;margin-top: 5px;} 
		#header .right-header{    border-top: 1px solid #eee;padding-top: 0;margin-top: 15px!important;}
	#header .header-mini{ width:100%; margin:0}
.hot-products .item .price{ font-size:35px;}
.our-testimonial .item .thumb{background-size: 25px;}
.our-testimonial .item p:after{transform: scale(0.5);}
.notice-message{ padding:0}
.notice-message h3{margin:5px 0}
.notice-message .item{ border-bottom:1px solid #fff; padding:15px}
#footer .h3{margin:8px 0 3px;}
#footer .ftrnav li{ display:inline-block;}
#footer .ftrnav li:not(:last-child):after{content:'|'}
#footer .ftrnav li a{ display:inline-block; padding:2px 5px;}
#footer .callus li{ margin:0 0 10px; width:100%}

.carousel-indicators{right:auto; left:15px;}
.carousel-caption{padding:0}
.slider .carousel-item .btn{width: 130px;padding: 5px 11px;}
	.header-mini .cart-bag{    float: right;
    margin-top: 10px;}
	.banner{ padding:2.5em 0;}
	.header-mini .search-form{ right:auto; left:0; top:40px;}
	.header-mini .search-form:before{right:auto; left:10px;}
	.header-mini .search-form .form-control,.header-mini .search-form .btn{    height: 35px;}
}
@media(max-width:640px){
.special-collection .item p{margin-bottom:5px}
.special-collection .item h3, .special-collection .item{font-size:11px;}
.special-collection .item .desc{top:15px}
.special-collection .item .price{margin:5px 0;}
.special-collection .item .action{margin-top:5px; width:150px;}
.special-collection .item .btn{width: 126px;padding: 2px 5px 8px;font-size: 11px;}

.slider .carousel-item>img{min-height:160px;}
.slider .carousel-item h5{ font-size:10px;}
.slider .carousel-item h2{ font-size:15px; margin:0}
.slider .carousel-item h3{ font-size:14px; margin-bottom:10px;}
.slider .carousel-item p{ font-size:10px; margin-bottom:10px;}
.slider .carousel-item .btn{display:none}
}
@media(max-width:480px){
	.count-clients{ padding:10px 0; margin-bottom:1em}
}
@media(max-width:420px){

}